<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="Style.css" type="text/css">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Contact :: Dilmah</title>
</head>
<body>
  <header>
    <div id="logo">
      <a href="Home.html">
        <img src="Dilmah_Logo.png" alt="Dilmah Logo">
      </a>
    </div>
    <div id="logo-name">Dilmah Tea</div>
    <nav>
      <ul>
       <li><a href="Home.html">Home</a></li>
       <li><a href="About%20Us.html">Story of Tea</a></li>
       <li><a href="Product.html">Our Teas</a></li>
       <li><a href="Contact.html">Contact us</a></li>
        <li><a href="https://shop.dilmahtea.com/our-teas/t-series-designer-gourmet-teas" target="_blank">Online Shop</a></li>
     </ul>
   </nav>
  </header>

  <div class="main">
    <div class="container">
      <form id="contact" action="" method="post">
        <br><h3>Contact us</h3><br>
        <fieldset>
          <label>
            <input placeholder="Your name" type="text" tabindex="1" required autofocus>
          </label>
        </fieldset>
        <fieldset>
          <label>
            <input placeholder="Your Email Address" type="email" tabindex="2" required>
          </label>
        </fieldset>
        <fieldset>
          <label>
            <input placeholder="Your Phone Number" type="tel" tabindex="3" required>
          </label>
        </fieldset>
        <fieldset>
          <label>
            <textarea placeholder="Type your Message Here...." tabindex="5" required></textarea>
          </label>
        </fieldset>
        <fieldset>
          <button name="submit" type="submit" id="contact-submit" data-submit="...Sending">Submit</button>
        </fieldset>
      </form>
    </div>
  </div>

  <div id="footer">
    <footer>
      <p>Copyright © 2020 Dilmah AG. All rights reserved.</p>
      <p>Website Design, Development & Hosting by Saben Vanniyasingam</p>
    </footer>
  </div>

</body>
</html>

